Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Locale::Maketext 1.17 Locale-Maketext-1.31 1.31 5.013007
perl 5.005 - - -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.64 7.64 5.008008